PTUNCROP(1)

NAME
PTuncrop - Uncrop TIFF images

SYNOPSIS
PTuncrop [options] input_file output_file

DESCRIPTION
PTuncrop does the opposite of PTcrop: it takes a cropped file and creates an uncropped one.

OPTIONS

-p prefix
    Prefix for output files (defaults to uncropped%4d).

-f  Force processing: Overwrite output file if it exists.

-x  Delete source files (use with care).

-q  Quiet run.

-q  Output help summary.

SEE ALSO
PTcrop(1)

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTuncrop was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.